/* Localized versions of Info.plist keys */

CFBundleName = "IHMC CmapTools COE v4.11.01"
CFBundleShortVersionString = "InstallAnywhere version 8.0 Installer"
CFBundleGetInfoString = "InstallAnywhere version 8.0 Installer"
NSHumanReadableCopyright = "Copyright © 2006 Macrovision Corporation."
